Bug 56180 - 'Permission Error' accessing /network/systemlist/
Summary: 'Permission Error' accessing /network/systemlist/
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Devel
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-13 17:15 UTC by Jay Turner
Modified: 2015-01-07 23:52 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-29 00:07:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-11-13 17:15:40 UTC
Description of Problem:
Not quite sure that the link location is correct, so this might be a bug
that we need to get the real location for this link.  Anyway, there's a
link on the
https://rhn.webdev.redhat.com/network/systemlist/system_list.pxt page in
the Alerts keys section which says, "what does this mean"  Clicking that
link leads to a permission error.  As I said, the link doesn't appear
correct, so might just be that we need to update that link to the
appropriate location.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Greg DeKoenigsberg 2001-11-27 23:02:53 UTC
Yeah, I need to write that content, heh.

Comment 2 Greg DeKoenigsberg 2001-11-29 00:07:27 UTC
This content now exists in the FAQ, and the link points you there.

Comment 3 Jay Turner 2001-11-29 19:40:20 UTC
This is indeed resolved on rhn.webdev.  Closing out.


Note You need to log in before you can comment on or make changes to this bug.